/*
Theme Name:     UTOS P2 Child
Theme URI:      http://example.com/
Description:    Something I put together at UPHPU 
Author:         Velda
Author URI:     http://legendofvelda.com
Template:       p2
Version:        0.1.0
*/

@import url("../p2/style.css");

a, a:visited, h1 a:visited, a:active, #main .selected .actions a, #main .selected .actions a:link, #main .selected .actions a:visited, #help dt { color: #79a4da; }

#header h1, #header h2 { display: none; }
#header small { display: none; }
.sleeve  a { display: block; width: 353px; height: 142px; background-image: url(tinyutos.png); }

#header .sleeve, #wrapper, #footer {
border: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

